<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_5_affaire_5</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 5</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Françoise Émilie Billot, ouvrière, épouse
         assistée et autorisée du sieur Noël Nicolas Couvreur, et le dit sieur
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour cinq Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Françoise Émilie Billot, ouvrière, épouse assistée et
                  autorisée du sieur Noël Nicolas Couvreur, et le dit sieur demeurant
                  ensemble à Montmartre, rue Véron , numéro dix sept ; Demandeurs ;
                  Comparant ; D’une part ; Monsieur et Madame Balles, le dit sieur
                  Balles tant en son nom personnel que pour assister et autoriser la
                  dame son épouse, blanchisseuse de linge, demeurant et domiciliés
                  ensemble à la Chapelle Saint Denis, rue des poissonniers, numéro
                  vingt ; Défendeur ; Défaillant ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie des tissus établit à Paris,
                  la dite lettre en date des Lundi premier février mil huit cent
                  cinquante huit les époux Couvreur firent citer les époux Balles à
                  comparaître pardevant le dit conseil pour se concilier si faire se
                  pouvait sur la demande qu’ils entendaient former contre eux devant
                  le dit Conseil en paiement de la somme de dix francs pour prix de
                  travaux faits par la dame Couvreur pour leur compte et d’après les
                  ordres de la dame Balles. A l’appel de la cause les époux Couvreur
                  se présentèrent et exposèrent comme dessus. De son coté la dame
                  Balles se présent et exposa au Conseil qu’à la vérité elle été
                  débitrice de la dame Couvreur de la somme de dix francs pour son
                  travail mais que la dite dame Couvreur lui avait perdu une chemise
                  du pris de six francs et un séant en Bureaux Particuliers le
                  mercredi trois février mil huit cent cinquante huit cent cinquante
                  huit renvoi approuvé jupon de deux francs ; qu’en outre elle lui a
                  fourni des copeaux pour une somme de cinq francs ; qu’elle lui est
                  zinc redevable de la somme de trois francs. Le Bureau Particulier
                  fut d’avis que la dame Balles ne pouvant justifier de la perte du
                  linge, et reconnaissant que les copeaux ont été donnés et non vendus
                  il y avait lieu par les époux Balles à payer la somme de six francs
                  pour salaire. La dame Balles ayant déclaré ne vouloir payer cette
                  somme la cause fut renvoyée devant le Bureau Général du dit Conseil
                  séant le vendredi cinq février mil huit cent cinquante huit. Cités à
                  pour le dit jour cinq février les époux Balles ne comparurent pas. A
                  l’appel de la cause les époux Couvreur se présentèrent et conclurent
                  à ce ce qu’il plut au Bureau Général du dit conseil donner défaut
                  contre les époux autoriser la dame Balles à entrer en justice faute
                  par son mari de l’avoir fait ; donner défaut contre les époux Balles
                  non comparants ni personne pour eux quoique dument appelés ; et pour
                  le profit les condamner à leur payer avec intérêts suivant la loi la
                  somme de dix francs qu’ils leur doivent pour prix de travaux faits
                  par la dame Couvreur pour leur comptes et d’après leurs ordres, plus
                  une indemnité pour le préjudice qu’il ont causé en leur faisant
                  perdre du temps devant les Bureaux du Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devait-on donner défaut contre les époux Balles non
                  comparants ni personne pour eux quoique dument appelés et pour le
                  profit adjuger aux demandeurs les conclusions par eux précédemment
                  prises ? Que devait-on statuer à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Couvreur en leurs demandes et
                  conclusions et en avoir délibéré conformément à la loi ; attendu que
                  la demande des époux Couvreur parait juste et fondée ; que
                  d’ailleurs elle n’est pas contestée par les époux Balles non
                  comparants ni personne pour lui quoique dument appelés ; attendu
                  qu’en ne comparaissant pas devant les Conseil les époux Balles ont
                  causé aux époux Couvreur un préjudice de perte de temps, ce qu’ils
                  doivent réparer ; Par ces motifs Le Bureau Général jugeant en
                  dernier ressort ; Autorise la dame Balles à entrer en justice faute
                  par son mari de l’avoir fait ; Donne défaut contre les époux Balles
                  non comparants ni personne pour eux quoique dument appelés ; Et
                  adjugeant le profit du dit défaut ; Condamne les époux Balles à
                  payer avec intérêts suivant la loi aux époux Couvreur la somme de
                  dix francs qu’ils leur doivent pour prix de travaux fait par la dame
                  Couvreur pour leur compte, sur leurs ordres et dans leurs ateliers,
                  plus une indemnité de trois francs pour temps perdu ; Les condamne
                  en outre aux dépens taxés et liquidé en vers les demandeurs à la
                  somme de un franc vingt centimes, et à celle de soixante quinze
                  centimes envers le Trésor Public pour le papier timbré de la
                  présente minute, conformément à la loi du sept aout mil huit cent
                  cinquante, ence, non compris le cout du présente jugement, la
                  signification d’icelui et ses suites. Et vu les articles 435 du code
                  de procédure civile, 27 et 42 du secret du onze juin 1809 pour
                  signifier au défendeur le présent jugement, commet Potin, l’un de
                  ses huissiers audienciers. Ainsi jugé les jour moi et ans que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>